<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="432,240" caption="0,0,0,38" >
	<Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" indexfont="default"/>
	<Font name="Microsoft YaHei" size="14" bold="false" italic="false" default="false" indexfont="yahei_14"/>
	<Font name="Microsoft YaHei" size="24" bold="false" italic="false" default="false" indexfont="yahei_24"/>
	<VerticalLayout name="root" style="popwnd_bk_style" width="432" height="240" >
		<VerticalLayout width="432" height="160" bkimage="ConfigRes/about_bk.png">
			<HorizontalLayout height="13" padding="0,10,10,0">
				<Control />
				<Button name="close" style="close_style" width="13" height="12" align="right" svg-fill-color="#ffffffff" />
			</HorizontalLayout>
			<Label text="建议更新版本" textcolor="#FFFFFFFF" align="leftbottom"  width="350" height="26" indexfont="yahei_24" padding="80,7,0,0" />
			<Label text="当前问题可能是未更新到最新版造成的，" textcolor="#FFFFFFFF" align="leftbottom"  width="350" height="16" indexfont="yahei_14" padding="80,22,0,0" />
			<Label text="请更新后重试。" textcolor="#FFFFFFFF" align="leftbottom"  width="350" height="16" indexfont="yahei_14" padding="80,14,0,0" />
		</VerticalLayout>
		<HorizontalLayout height="30" padding="80,25,80,25">
			<Button name="feedback" style="cancel_btn_style" text="仍要反馈" width="120" height="30" indexfont="yahei_14" align="center"
					textcolor="feedback_upgrade_feed_txt" bkcolor="feedback_upgrade_feed_bk" />
			<Control />
			<Button name="upgrade" style="green_btn_style" text="立即更新" width="120" height="30" indexfont="yahei_14" align="center" />
		</HorizontalLayout>
	</VerticalLayout>
</Window>
